Subject: [tcpm] Fwd: New Version Notification for draft-zimmermann-tcpm-undeployed-01.txt

From: "Zimmermann, Alexander" <[email-masked]>
Date: Tue, 29 Jul 2014 14:33:55 +0000

Hi folks,

I updated 'draft-zimmermann-tcpm-undeployed’. Basically, I

* checked via the data tracker if we have problems w/ normative references that point to
  those drafts. No problems.

* deleted RFC0761 from the list, because it is already obsolete

* we obsolete now RFC1078 (TCPMUX)

* we do not obsolete RFC0813 and RFC0816 anymore. Instead, we mark them as Informational

* we mark RFC0896 as Informational

Last open question is now if we (in the case the draft is accepted as WG item) can obsolete
RFC6013 since this RFC was published via the Independent Stream. The ball is now at the IESG
(Martin)

Alex

Anfang der weitergeleiteten Nachricht:

> Von: <[email-masked]>
> Betreff: New Version Notification for draft-zimmermann-tcpm-undeployed-01.txt
> Datum: 29. Juli 2014 16:12:19 MESZ
> An: Lars Eggert <[email-masked]>, Lars Eggert <[email-masked]>, "Wesley M.Eddy" <[email-masked]>, Wesley Eddy <[email-masked]>, "Alexander Zimmermann" <[email-masked]>, Alexander Zimmermann <[email-masked]>
> 
> 
> A new version of I-D, draft-zimmermann-tcpm-undeployed-01.txt
> has been successfully submitted by Alexander Zimmermann and posted to the
> IETF repository.
> 
> Name:		draft-zimmermann-tcpm-undeployed
> Revision:	01
> Title:		Moving Undeployed TCP Extensions to Historic and Informational Status -- An addition to RFC 6247
> Document date:	2014-07-29
> Group:		Individual Submission
> Pages:		5
> URL:            http://www.ietf.org/internet-drafts/draft-zimmermann-tcpm-undeployed-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-zimmermann-tcpm-undeployed/
> Htmlized:       http://tools.ietf.org/html/draft-zimmermann-tcpm-undeployed-01
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-zimmermann-tcpm-undeployed-01
> 
> Abstract:
>   This document reclassifies several TCP extensions that have either
>   been superceded or never seen widespread use to Historic status.  The
>   affected RFCs are RFC 675, RFC 721, RFC 879, RFC 1078, and RFC 6013.
>   Additionally, it reclassifies RFC 813, RFC 814, RFC 816, RFC 817, RFC
>   872, RFC 896, and RFC 964 to Informational status.  Most of those
>   RFCs are today part of RFC 1122.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>